<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="103.03dp"
    android:height="145.56dp"
    android:viewportWidth="103.03"
    android:viewportHeight="145.56">
  <path
      android:pathData="M85.42,11.09l-67.51,-0l-0,-6.85l67.51,-0z"
      android:fillColor="#595753"/>
  <path
      android:pathData="M12.85,14.78l-8.38,-0l-0,-7.82l8.38,-0z"
      android:fillColor="#050101"/>
  <path
      android:pathData="M97.61,14.78l-8.38,-0l-0,-7.82l8.38,-0z"
      android:fillColor="#050101"/>
  <path
      android:pathData="M102.72,145.56l-3.47,-0l-0,-115.86l3.47,-0z"
      android:fillColor="#eaba37"/>
  <path
      android:pathData="M3.47,145.56l-3.47,-0l-0,-115.86l3.47,-0z"
      android:fillColor="#eaba37"/>
  <path
      android:pathData="M103.03,143.01l-102.73,-0l-0,-133.18l102.73,-0z"
      android:fillColor="#eaba37"/>
  <path
      android:pathData="M89.22,4.24l-75.23,-0l-0,-4.24l75.23,-0z"
      android:fillColor="#eaba37"/>
  <path
      android:fillColor="#FF000000"
      android:pathData="M92.98,9.83h4.59v24h-4.59z"
      android:strokeAlpha="0.14"
      android:fillAlpha="0.14"/>
  <path
      android:pathData="M93.48,9.83h4.59v24h-4.59z"
      android:fillColor="#e2b137"/>
  <path
      android:fillColor="#FF000000"
      android:pathData="M4.91,9.83h4.59v24h-4.59z"
      android:strokeAlpha="0.08"
      android:fillAlpha="0.08"/>
  <path
      android:pathData="M4.41,9.83h4.59v24h-4.59z"
      android:fillColor="#e2b137"/>
  <path
      android:pathData="M4.95,35.23l-0.32,107.78l3.07,-90.67l-2.75,-17.11z"
      android:fillColor="#915a00"/>
  <path
      android:fillColor="#FF000000"
      android:pathData="M97.99,35.23l0.31,107.78l-3.06,-90.67l2.75,-17.11z"/>
  <path
      android:pathData="M4.63,33.83l93.48,0l-2.87,18.51l-28.64,0l0,-2.13l-31.24,0l0,1.92l-27.66,0.21l-3.07,-18.51z"
      android:strokeAlpha="0.5"
      android:fillAlpha="0.5">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="51.37"
          android:startY="52.34"
          android:endX="51.37"
          android:endY="33.83"
          android:type="linear">
        <item android:offset="0" android:color="#FF9B6800"/>
        <item android:offset="1" android:color="#FFB57C00"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M8.27,143.01l-3.64,0l3.07,-90.67l3.24,-0.04l-2.67,90.71z"
      android:fillColor="#e2b139"/>
  <path
      android:pathData="M98.59,143.01l-3.64,0l-2.95,-90.67l3.24,-0.04l3.35,90.71z"
      android:fillColor="#e2b139"/>
</vector>
